# GimpUi.GradientChooser

    const GimpUi = imports.gi.GimpUi;

    let gradientChooser = new GimpUi.GradientChooser();

A button which pops up a gradient select dialog.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.ResourceChooser
            - GimpUi.GradientChooser

## Constructors

- GimpUi.GradientChooser.new